<?xml version="1.0" encoding="UTF-8"?>
<!--
  Copyright (c) 2010, 2021 Contributors to the Eclipse Foundation

  See the NOTICE file(s) distributed with this work for additional
  information regarding copyright ownership.

  This program and the accompanying materials are made available under the terms
  of the MIT License which is available at https://opensource.org/licenses/MIT

  SPDX-License-Identifier: MIT
-->
<feature
      id="org.eclipse.escet.common.feature"
      label="ESCET Common (Incubation)"
      version="0.1.0.20210318-080652"
      provider-name="Eclipse ESCET"
      plugin="org.eclipse.escet.product.branding">

   <description>
      Eclipse ESCET common components.
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <requires>
      <import plugin="org.apache.xalan"/>
      <import feature="org.eclipse.jdt"/>
   </requires>

   <plugin
         id="org.eclipse.escet.common.java"
         download-size="64"
         install-size="118"
         version="0.1.0.20210305-171633"
         unpack="false"/>

   <plugin
         id="org.eclipse.escet.common.emf.ecore.validation"
         download-size="10"
         install-size="15"
         version="0.1.0.20210301-165117"
         unpack="false"/>

   <plugin
         id="org.eclipse.escet.common.eclipse.ui"
         download-size="38"
         install-size="72"
         version="0.1.0.20210301-165117"
         unpack="false"/>

   <plugin
         id="org.eclipse.escet.common.app.framework"
         download-size="213"
         install-size="431"
         version="0.1.0.20210318-080652"
         unpack="false"/>

   <plugin
         id="org.eclipse.escet.common.emf"
         download-size="24"
         install-size="46"
         version="0.1.0.20210301-165117"
         unpack="false"/>

   <plugin
         id="org.eclipse.escet.common.emf.ecore.xmi"
         download-size="9"
         install-size="13"
         version="0.1.0.20210301-165117"
         unpack="false"/>

   <plugin
         id="org.eclipse.escet.common.box"
         download-size="24"
         install-size="42"
         version="0.1.0.20210301-165117"
         unpack="false"/>

   <plugin
         id="org.eclipse.escet.common.position.metamodel"
         download-size="44"
         install-size="93"
         version="0.1.0.20210301-165117"
         unpack="false"/>

   <plugin
         id="org.eclipse.escet.common.typechecker"
         download-size="14"
         install-size="24"
         version="0.1.0.20210301-165117"
         unpack="false"/>

   <plugin
         id="org.eclipse.escet.common.position.common"
         download-size="10"
         install-size="16"
         version="0.1.0.20210301-165117"
         unpack="false"/>

   <plugin
         id="org.eclipse.escet.common.svg"
         download-size="62"
         install-size="136"
         version="0.1.0.20210301-165117"
         unpack="false"/>

   <plugin
         id="org.eclipse.escet.common.app.framework.appsview.ui"
         download-size="57"
         install-size="101"
         version="0.1.0.20210301-165117"
         unpack="false"/>

</feature>
